Bug 1248728 - "hammer host facts" message needs clarification
"hammer host facts" message needs clarification
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 13:28 EDT by Thom Carlin
Modified: 2017-01-05 09:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-05 09:23:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17937 None None None 2017-01-05 09:23 EST

  None (edit)
Description Thom Carlin 2015-07-30 13:28:19 EDT
Description of problem:

Usage message for "hammer host facts" is incorrect

Version-Release number of selected component (if applicable):

6.1 beta

How reproducible:

100%

Steps to Reproduce:
1. hammer host facts
2.
3.

Actual results:

missing param 'host_id' in parameters

Expected results:

missing param 'id' in parameters [matching "hammer host info]

Additional info:
Comment 2 Bryan Kearney 2016-07-08 16:47:10 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 4 pm-sat@redhat.com 2017-01-05 09:23:21 EST
Created redmine issue http://projects.theforeman.org/issues/17937 from this bug
Comment 5 Bryan Kearney 2017-01-05 09:23:52 EST
This is an older bug which has been reported upstream. We are not going to track this bug downstream. When the upstream issue is resolved, the next build will contain the fix. Thank you.

Note You need to log in before you can comment on or make changes to this bug.